Topic: Error: ~/.gem/ruby/1.8/bin sh -c 'gem install bundler

Hi, I am new to capistrano, someone gave me a package to deploy, and I encounter following error:

failed:

Re: Error: ~/.gem/ruby/1.8/bin sh -c 'gem install bundler

Your code example does not show up properly.